Subject: RE: Transwestern Red Rock Expansion- FERC Extension Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 15:00:45 -0800 (PST)

One clarification,  we have not executed contracts for 120,000,  only 106,500 I think-  otherwise ok.  MK

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Monday, November 19, 2001 4:50 PM
To:	Harris, Steven; Watson, Kimberly; Lindberg, Lorraine; Miller, Mary Kay; Kilmer III, Robert; Lokey, Teb; Veatch, Stephen; Martens, Donna; Petersen, Keith
Cc:	Porter, Gregory J.; Pryor, Tony; Dornan, Dari
Subject:	Transwestern Red Rock Expansion- FERC Extension Letter

Attached is a revised, red-lined version of the extension letter. I believe that I addressed Keith's question to his satisfaction, so I haven't added the additional language that he suggested regarding the timing of the removal of the existing compressor units at Stations 1, 2 and 3. Please let me know if you have any additional comments. Thanks.

 << File: TWFERCExtensionA.doc >>